[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetSize

SetSize - if AValue is a new size, frees the old reference, calls the inherited method, performs the appropriate rounding and sets the Changed property

## Declaration

Source position: graphics.pp line 527

`protected procedure TFont.SetSize(`
`AValue: Integer`
`); override;`

## See also

TFPCustomFont.SetSize

The latest version of this document can be found at lazarus-ccr.sourceforge.net.